Sebastiaan,

* Sebastiaan Couwenberg <sebas...@xs4all.nl> [140222 19:40]:
> Supporting Ruby 2.0 is not straight forward. The FindRuby.cmake shipped
> with CMake 2.8 doesn't search for Ruby 2.0 yet, so we'll need to at
> least include a custom FindRuby.cmake in MapServer similar to the one
> included in mod_ruby for instance:
> 
> https://github.com/mikeowens/mod_ruby/blob/master/config/ruby.cmake

I've filed #739826 against cmake, hopefully the cmake maintainer can
fix this in a central place.

Kind regards,
Christian

-- 
 ,''`.  Christian Hofstaedtler <z...@debian.org>
: :' :  Debian Developer
`. `'   7D1A CFFA D9E0 806C 9C4C  D392 5C13 D6DB 9305 2E03
  `-

Attachment: signature.asc
Description: Digital signature

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to